package com.yeejoin.amos.boot.biz.common.utils;

import com.baomidou.mybatisplus.core.toolkit.IdWorker;
import org.springframework.stereotype.Component;

@Component
public class SnowflakeIdUtil {

    public Long nextId() {
        return IdWorker.getId();
    }
}
